/* CSS Document */
html{ font-size:100px;}
body {font-family:微软雅黑;font-size:0.01rem;}
body,p,h1,h2,h3,h4,h5,h6,dl,dd{ margin:0;}
ul,ol,li{list-style-type: none; margin:0; padding:0;}
h1,h2,h3,h4,h5,h6{font-weight:normal;}
a{text-decoration: none; -webkit-tap-highlight-color:rgba(0,0,0,0); }
img{border:none;vertical-align:top; width:100%;}
.clearfix:after{content:""; display:block; visibility:hidden; height:0; clear:both;}
.clearfix{zoom:1;}

body{ margin:0 auto;}
.yatiemian-wrap{max-width: 640px;min-width: 320px; margin-left: auto;margin-right: auto; overflow: hidden;}
.yatiemian-wrap .fl{ float: left;}
.yatiemian-wrap .ov{ overflow: hidden;}
.yatiemian-wrap .re{ position: relative;}
.yatiemian-wrap .te{ text-align: center;}
.yatiemian-wrap .bgblue{ background:#003366;}
.yatiemian-wrap .palr{ padding:0 0.22rem;}
.yatiemian-wrap .pat{ padding-top: 0.35rem;}
.yatiemian-wrap .pab{ padding-bottom: 0.35rem;}

.yatiemian-wrap .yatiemian-aa{ display:inline-block; padding:0.05rem 0.3rem; background: #ff9933; font-size: 0.26rem;  color:#fff; border-radius: 0.5rem;font-weight: normal!important; }
.yatiemian-wrap .kv-aa{ position: absolute; left: 5%; bottom: 8%;background: #ff9933;font-weight: bold!important; color:#990000; }

.yatiemian-wrap .yatiemian-ti{ font-size: 0.48rem; font-weight: bold; color:#fff; padding-top: 0.35rem;}
.yatiemian-wrap .yatiemian-ti span{ color:#ffcc66;}

.yatiemian-part1 p.p1{ position: absolute; left: 0.1rem; bottom: 0.15rem; background:#00cccc; padding:0.1rem 0.25rem; font-size: 0.24rem; color:#fff;}
.yatiemian-part1 p.p2{ position: absolute; right: 0.1rem; bottom: 0.15rem; background:#00cccc; padding:0.1rem 0.25rem; font-size: 0.24rem; color:#fff;}

.yatiemian-wrap .yatiemian-ti2{ color:#333333; font-size: 0.44rem;}
.yatiemian-wrap .yatiemian-ti2 span{ color:#996633;}
.yatiemian-part2 .p2-1{ width:100%; height:auto; background:url(../images/bg1.png) repeat; box-sizing: border-box; color:#fff; font-weight: bold; font-size: 0.44rem; line-height: 0.48rem; padding-top: 0.3rem;}
.yatiemian-part2 .p2-one{ padding:0.15rem; margin-bottom: 0.25rem;}
.yatiemian-part2 .p2-one .te{ margin-top: 0.22rem;}

.yatiemian-part3 .p3-1{ padding:0.6rem 0.2rem 0;}
.yatiemian-part3 .p3-1 ul li{ float: left; width:2.88rem;}
.yatiemian-part3 .p3-1 ul li img{ height:1.96rem;}
.yatiemian-part3 .p3-1 ul li p img{ width:0.33rem;height:0.33rem; margin:0 0.1rem 0 0.05rem;}
.yatiemian-part3 .p3-1 ul li p{ font-size: 0.24rem; color:#fff; padding:0.1rem 0; margin-bottom: 0.2rem;}
.yatiemian-part3 .p3-1 ul li:nth-of-type(2n){ margin-left: 0.22rem;}

.yatiemian-part4 .yatiemian-aa{ position: absolute; left: 50%; bottom: 5%; margin-left: -1.48rem;}

.yatiemian-part5 .p5-1{padding:0 0.1rem 0.1rem;}
.yatiemian-part5 .p5-1 ul li{ float: left; width:2rem; line-height: 0.78rem; color:#fff; font-size: 0.24rem;}
.yatiemian-part5 .p5-1 ul li:not(:last-of-type){ margin-right: 0.08rem;}

.yatiemian-part6 .swiper11 .title{ position: relative;}
.yatiemian-part6 .swiper11{ height:4.2rem;}
.yatiemian-part6 .swiper11 .p6-txt{ position: absolute; left: 45%; top: 10%; width:55%; font-size: 0.24rem; color:#fff; line-height: 0.44rem;}
.yatiemian-part6 .swiper11 .p6-txt h2{ font-size: 0.3rem; color:#83f5fc;}
.yatiemian-part6 .swiper11 .p6-txt .yatiemian-aa{ margin-top: 0.2rem; padding:0.1rem 0.5rem;}
.yatiemian-part6 .pag11 {
  position: absolute;
  z-index: 20;
  left: 0;
  bottom: 10px;
  width:100%;
  text-align: center;
}
.yatiemian-part6 .pag11 .swiper-pagination-switch {
  display: inline-block;
  width: 0.2rem;
  height: 0.2rem;
  border-radius: 0.2rem;
  background: #cccccc;
  margin-right: 5px;
  cursor: pointer;
}
.yatiemian-part6 .pag11 .swiper-active-switch {
  background: #315c9c;
}
.yatiemian-part7{ padding-left: 0.15rem;}
.yatiemian-part7 h2{ font-size: 0.3rem; color:#fff; line-height: 0.6rem;}
.yatiemian-part7 img{ width:2.01rem; margin-bottom: 0.2rem;}